SETUP-WIZARD-DIST(8)

NAME
setup-wizard-dist - Graphical Settings Wizard

SYNOPSIS
setup-wizard-dist {setup,locale_settings}

DESCRIPTION
Graphical version of setup-dist, that asks in which environment you are using, informs about various situations, helps to enable Tor in Tor config.

EXAMPLES
setup-wizard-dist setup

setup-wizard-dist locale_settings

SKIP FILES
See also man setup-dist for skip files.

WWW
https://www.whonix.org

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).